*** Settings ***

Library   Browser

*** Test Cases ***

Test 1
    New Browser  
    New Page   https://www.google.com/
    ${titre}=     Get Title 
    log to console    ${titre}
    Close Browser
